<?php
$thisPage="showlist_1";

include __DIR__ . "/../layout/header.php";
include __DIR__ . "/../layout/navigation.php";
include __DIR__ . "/../inc/const.php"; // Konstanten

include __DIR__ . "/../layout/css/navi.css";
include __DIR__ ."../../layout/css/css_screen.css"; ?>
</style>

</head>

<body><?php
echo "<br>";

$anz = count($persons);
$i = 0;
$nbm = $nbf = $nbu = 0;
for ($i = 0; $i <= $anz-1; $i++) {        // alle Eltern
  $link = "<a href=\"baum?anz=4&id=";
  if ($persons[$i]['gender'] == 1) {$img = "male.jpg";} else {$img = "female.jpg";}
  if ($persons[$i]['member_img'] != "") { $img = $persons[$i]['member_img'];} ?>

   <?php
  switch($persons[$i]['gender']) {
    case 1: $icon = "<img src='../../img/m.jpg'>"; $gen = 1; $nbm++; break;
    case 2: $icon = "<img src='../../img/f.jpg'>"; $gen = 2; $nbf++; break;
    case 0: $icon = "<img src='../../img/u.jpg'>"; $gen = 0; $nbu++; break;
  }?>
  <div class="container-fluid" id="myDIV">
    <div>
      <img src="../../photos/<?php echo $img;?>" border="0" alt="" width="44" height="55" /><?php
      echo " ".$link.$persons[$i]['member_id'];?>"><?php
      echo $icon." ".$persons[$i]['last_name'].", ".$persons[$i]['first_name']." "
                           ;
      if ($gen == 2) {
        echo ", geb. ".$persons[$i]['birth_name']."</a>";
      } else { echo "</a>"; } ?>
      <?php
         echo $persons[$i]["day_of_birth"],"&nbsp;&nbsp;"; //." in "
         //.$persons[$i]["place_of_birth"]."<br/>";
         $day = $persons[$i]["day_of_death"];
         //$place = $persons[$i]["place_of_death"];
         if (($day >= 1)) {echo "<b> †</b>".$persons[$i]["day_of_death"];} ?>
    </div>
<?php /* ?>
    <div style="margin-top:0px; margin-bottom:8px; margin-left:28px">
      Vater: <img src='../../img/m.jpg'><?php
      if ($persons[$i]['m_member_id']!==NULL) {
        echo $link.$persons[$i]['m_member_id'];?>"><?php
        echo " ".$persons[$i]['m_first_name'].
             " ".$persons[$i]['m_last_name']."</a> <b> &nbsp;&nbsp; *</b>"
                .$persons[$i]['m_day_of_birth'];
             if ($persons[$i]['m_day_of_death'] >= 1 ) {
              echo "<b> &nbsp&nbsp †</b>"
                .$persons[$i]['m_day_of_death'];}
      }?></br>
      Mutter: <img src='../../img/f.jpg'><?php
      if ($persons[$i]['f_member_id']!==NULL) {
        echo $link.$persons[$i]['f_member_id'];?>"><?php
        echo " ".$persons[$i]['f_first_name'].
             " "//.$persons[$i]['f_last_name']."</a>, geb. "
                .$persons[$i]['f_birth_name']." "."</a><b> &nbsp;&nbsp; *</b>"
                .$persons[$i]['f_day_of_birth'];
             if ($persons[$i]['f_day_of_death'] >= 1) {
                echo "<b> &nbsp&nbsp †</b>"
                .$persons[$i]['f_day_of_death'];}
      }?></br>
    </div>
<?php */ ?>
  </div>

  <!-- ********************** Partner anzeigen *****************************-->
<?php
}
echo $anz." Personen  (";?>
<img src='../../img/m.jpg'>: <?php echo " ".$nbm;?>
<img src='../../img/f.jpg'>: <?php echo " ".$nbf;?>
<img src='../../img/u.jpg'>: <?php echo " ".$nbu. ")";
?>

<?php
  //$t_footer = 1000;
  include __DIR__ . "/../layout/footer_einfach.php";
?>
